# forestvpn_api.model.GooglePlayPurchaseVerificationRequest

## Load the model package
```dart
import 'package:forestvpn_api/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**packageName** | **String** | The package name of the application that this notification relates to (for example, com.some.thing). | [optional] 
**productId** | **String** | The inapp product SKU (for example, 'com.some.thing.inapp1'). | [optional] 
**subscriptionId** | **String** | The purchased subscription ID (for example, 'monthly001'). | [optional] 
**token** | **String** | The token provided to the user's device when the inapp product was purchased. | [optional] 
**analyticIds** | **Map<String, String>** |  | [optional] [default to const {}]
**advId** | **String** |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


